<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">

    <title>مبناي</title>
    <link href="https://fonts.googleapis.com/css?family=Cairo" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel='stylesheet' href='{{asset('assets/html/css/jquery.fancybox.min.css')}}'/>
    <link rel='stylesheet' href='{{asset('assets/html/css/bootstrap.css')}}'/>
    <link rel='stylesheet' href='{{asset('assets/html/css/hover-min.css')}}'/>
    <link rel='stylesheet' href='{{asset('assets/html/css/animate.css')}}'/>
    <link rel='stylesheet' href='{{asset('assets/html/css/owl.carousel.min.css')}}'/>
    <link rel='stylesheet' href='{{asset('assets/html/css/owl.carousel.css')}}'/>
    <link rel='stylesheet' href='{{asset('assets/html/css/owl.theme.default.min.css')}}'/>

    <link rel='stylesheet' href='{{asset('assets/html/css/style.css')}}'/>
    <!--<link rel='stylesheet' href='css/style-en.css'/>-->

    <link href="https://fonts.googleapis.com/css?family=Cairo" rel="stylesheet">

</head>
<body data-spy="scroll" data-target=".navbar" data-offset="50">


<section class="header">
    <nav id="nav" class="navbar navbar-default top-header" data-spy="affix" data-offset-top="">
        <div class="container">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <div class="navbar-header">

                <a class="navbar-brand" href="#">
                    <img src="{{asset('assets/html/images/logo.png')}}">
                </a>
            </div>
            <div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav">
                        <li><a href="#head">تعرف علينا</a></li>
                        <li><a href="#know-us">تعرف علي التطبيق</a></li>
                        <li><a href="#features">مميزات التطبيق</a></li>
                        <li><a href="#playstore">حمل التطبيق</a></li>
                        {{--                        <li><a href="#contact-us">تواصل معنا</a></li>--}}
                    </ul>
                </div>
            </div>
        </div>
    </nav>
</section>

<section id="head" class="first box reveal">

    <div class="container">
        <div class="row">
            <div class="col-md-7 col-sm-7 col-xs-12  wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
                <div class="heado-pic">
                    <img src="{{asset('assets/html/images/two.png')}}">
                </div>
            </div>
            <div class="col-md-5 col-sm-5 col-xs-12  wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".7s">
                <div class="details">
    <span>
أهلا بك
        <br>
 فى تطبيق فى الحال
    </span>

                    <!--<a href="#">-->
                    <!--    سجل الأن-->
                    <!--</a>-->
                </div>
            </div>
        </div>
    </div>


</section>


<div id="know-us" class="know-us section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12  wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".7s">
                <div class="heading">
                    <h1>تعرف علينا</h1>
                    <span>
        تعرف على طبيعة عمل تطبيق فى الحال
    </span>
                </div>
                {{--                <p>--}}
                {{--                    هوا تطبيق عبر الهاتف المحمول يقدّم خدمات منزلية و خدمات أخرى يساعدك فى الوصول لمقدمين الخدمات بطريقة اسهل واضمن ويعتبر حلقة وصل بين مقدمى الخدمة والمستخدمية لضمان وصول افضل خدمة لمستخدمى التطبيق ومشاهده العروض لمقدمين الخدمات لاختيار افضل عرض يناسبك. --}}
                {{--                </p>   --}}
                <p>
                    {!! $row->about['ar'] !!}
                </p>

            </div>
            <div class="col-md-6 col-sm-6 col-xs-12  wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
                <div class="rocket-img">
                    <img src="{{asset('assets/html/images/rocko.png')}}">
                </div>
            </div>
        </div>

    </div>
</div>


<div id="features" class="section-padding features">

    <div class="features-inner">
        <div class="sky">
            <div class="clouds-top "></div>
        </div>

        <div class="container  wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
            <div class="heading">
                <h1>مميزات التطبيق</h1>
                <span>
        تعرف على طبيعة عمل تطبيق فى الحال
    </span>
            </div>

        </div>
        <!--section-second-->
        <div class="second">
            <div class="container">


                <ul class="list-unstyled ">
                    <li class=" wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
                        <i class="fas fa-pen-nib"></i>
                        <h4>سهولة التصميم</h4>
                        <p>تصميمات تتميز بالبساطة لكي يسهل فهمها والاستجابة لها من قبل عملائنا</p>
                    </li>

                    <li class=" wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
                        <i class="fas fa-pen-nib"></i>
                        <h4>العروض</h4>
                        <p>يقدم التطبيق عروض تناسب كل مستخدمى التطبيق</p>
                    </li>

                    <li class=" wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
                        <i class="fas fa-pen-nib"></i>
                        <h4>التقيمات</h4>
                        <p>يستطيع المستخدم بتقيم الخدمة لوصول الى مقدم خدمة افضل</p>
                    </li>

                    <li class=" wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
                        <i class="fas fa-pen-nib"></i>
                        <h4>البحث عن مقدم الخدمة</h4>
                        <p>البحث عن مقدم خدمة بطريقه سهله للوصول الى ما يناسبك</p>
                    </li>

                </ul>

                <div class="tram hidden-sm hidden-xs wow fadeInUp" data-wow-duration=".7s" data-wow-delay=".7s">
                    <img height="400px" src="{{asset('assets/html/images/mobo.png')}}">
                </div>

            </div>
        </div>
        <!-----end---->
        <div class="sky">
            <div class="clouds-bottom"></div>
        </div>

    </div>

</div>
<!--<div id="video" class="section-padding wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">-->
<!--    <div class="container">-->
<!--        <div class="heading">-->
<!--            <h1>تعرف علينا</h1>-->
<!--            <span>-->
<!--        تعرف على طبيعة عمل تطبيق فى الحال-->
<!--    </span>-->
<!--        </div>-->

<!--        <div class="video-container">-->
<!--            <div class="inner">-->
<!--                <video width="100%" height="100%" poster="" controls>-->
<!--                    <source src="">-->
<!--                    Your browser does not support the video tag.-->
<!--                </video>-->
<!--            </div>-->
<!--        </div>-->

<!--    </div>-->

<!--</div>-->


<section id="playstore" class="playstore wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12 hidden-xs">

            </div>
            <div class="col-md-6 col-sm-6 col-xs-12">
                <h4>
                    تطبيق فى الحال متوفر
                </h4>
                <p>
                    حمل التطبيق الان
                </p>
                <br>

                <a href="#" class="hvr-wobble-top">
                    <img src="{{asset('assets/html/images/appstore.png')}}">

                </a>
                <a href="#" class="hvr-wobble-top">
                    <img src="{{asset('assets/html/images/googleplay.png')}}">

                </a>


            </div>
        </div>
    </div>
</section>

<section class="pages section-padding">

    <div class="container wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">
        <div class="heading">
            <h1>صور من التطبيق</h1>
            <span>
        بعض الصور من داخل التطبيق
    </span>
        </div>

        <div id="slider-owl" class="owl-carousel owl-theme">


            <div class="item"><img style="height: 320px;"
                                   src="{{asset('assets/html/images/splash.png')}}"></div>


            <div class="item"><img style="height: 320px;"
                                   src="{{asset('assets/html/images/login method.png')}}"></div>


            <div class="item">
                <img style="height: 320px;"
                     src="{{asset('assets/html/images/login.png')}}">
            </div>
            <div class="item">
                <img style="height: 320px;"
                     src="{{asset('assets/html/images/My current requests.png')}}">
            </div>
            <div class="item">
                <img style="height: 320px;"
                     src="{{asset('assets/html/images/Payment method.png')}}">
            </div>
            <div class="item">
                <img style="height: 320px;"
                     src="{{asset('assets/html/images/Underway – 1.png')}}">
            </div>


        </div>
    </div>

</section>

<!--<section id="contact-us" class="contact-us ">-->
<!--    <div class="sky">-->
<!--        <div class="clouds"></div>-->
<!--    </div>-->

<!--    <div class="inner-contact wow fadeInDown" data-wow-duration=".7s" data-wow-delay=".7s">-->

<!--        <div class="container">-->

<!--            <div class="heading heading-contact ">-->
<!--                <h1>تعرف علينا</h1>-->
<!--                <span>-->
<!--        تعرف على طبيعة عمل مواتر الخليج -->
<!--    </span>-->
<!--            </div>-->

<!--            <form action="/action_page.php">-->
<!--                <div class="row">-->
<!--                    <div class="col-md-6 col-sm-6 col-xs-12">-->


<!--                        <input type="text" placeholder="الاسم بالكامل" name="uname" required>-->

<!--                        <input type="text" placeholder="البريد الالكتروني" name="uname" required>-->


<!--                        <input type="text" placeholder="ادخل رقم جوالك" name="uname" required>-->


<!--                    </div>-->
<!--                    <div class="col-md-6 col-sm-6 col-xs-12">-->
<!--                        <textarea placeholder="رسالتك"></textarea>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <button class=" hvr-wobble-top" type="submit">ارسل</button>-->
<!--            </form>-->
<!--        </div>-->

<!--    </div>-->
<!--</section>-->

<section class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12">
                <p>جميع الحقوق محفوظة لموقع <a href="#">فى الحال</a></p>

            </div>
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="social">
                    <a href="#">
                        <i class="fab fa-facebook-f"></i>
                    </a>

                    <a href="#">
                        <i class="fab fa-instagram"></i>
                    </a>

                    <a href="#">
                        <i class="fab fa-twitter"></i>
                    </a>

                    <a href="#">
                        <i class="fab fa-snapchat-ghost"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>

<!--<script>-->
<!--    $("#nav ul li a[href^='#']").on('click', function(e) {-->

<!--        // prevent default anchor click behavior-->
<!--        e.preventDefault();-->

<!--        // store hash-->
<!--        var hash = this.hash;-->

<!--        // animate-->
<!--        $('html, body').animate({-->
<!--            scrollTop: $(hash).offset().top-->
<!--        }, 1000, function(){-->

<!--            // when done, add hash to url-->
<!--            // (default click behaviour)-->
<!--            window.location.hash = hash;-->
<!--        });-->

<!--    });-->
<!--</script>-->
<script>
    new WOW().init();
</script>
<script src="{{asset('assets/html/js/html5shiv.min.js')}}"></script>
<script src="{{asset('assets/html/js/jquery-3.3.1.min.js')}}"></script>
<script src="{{asset('assets/html/js/jquery.fancybox.min.js')}}"></script>
<script src="{{asset('assets/html/js/owl.carousel.min.js')}}"></script>
<script src="{{asset('assets/html/js/bootstrap.min.js')}}"></script>
<script src="{{asset('assets/html/js/respond.min.js')}}"></script>
<script src="{{asset('assets/html/js/custom.js')}}"></script>
<script src="{{asset('assets/html/js/wow.min.js')}}"></script>


<script>
    new WOW().init();
</script>


</body>
</html>


