<?php $__env->startSection('title', 'الاعدادات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاعدادات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">الاعدادات</h4>
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('setting.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(( $row && $row->mobile) ? $row->mobile : ''); ?>" required
                                       name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكتروني</label>
                                <input type="email" class="form-control"
                                       value="<?php echo e(($row && $row->email ) ? $row->email : ''); ?>" required
                                       name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكتروني">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط الفيس بوك</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->facebook ) ? $row->facebook : ''); ?>" required
                                       name="facebook"
                                       id="exampleInputEmail1"
                                       placeholder="رابط الفيس بوك">
                                <?php if($errors->has('facebook')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('facebook')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط تويتر</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->twitter ) ? $row->twitter : ''); ?>" required
                                       name="twitter"
                                       id="exampleInputEmail1"
                                       placeholder="رابط تويتر">
                                <?php if($errors->has('twitter')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('twitter')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط سناب شات</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->sanp ) ? $row->sanp : ''); ?>" required
                                       name="sanp"
                                       id="exampleInputEmail1"
                                       placeholder="رابط سناب شات">
                                <?php if($errors->has('snapchat')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('snapchat')); ?></small>
                                <?php endif; ?>
                            </div>

                            <!-- <div class="form-group">
                                <label for="exampleInputEmail1">قيمة عمولة الأقسام المتعدده</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->multiple_commission ) ? $row->multiple_commission : ''); ?>" required
                                       name="multiple_commission"
                                       id="exampleInputEmail1"
                                       placeholder="قيمة العمولة">
                                <?php if($errors->has('multiple_commission')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('multiple_commission')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">قيمة عمولة القسم الواحد</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->single_commission ) ? $row->single_commission : ''); ?>"
                                       required
                                       name="single_commission"
                                       id="exampleInputEmail1"
                                       placeholder="قيمة العمولة">
                                <?php if($errors->has('single_commission')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('single_commission')); ?></small>
                                <?php endif; ?>
                            </div> -->
                            <div class="form-group">
                                <label for="exampleInputEmail1">قيمة الضريبة المضافه بالنسبة المئوية %</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->fee ) ? $row->fee : ''); ?>"
                                       required
                                       name="fee"
                                       id="exampleInputEmail1"
                                       placeholder="قيمة الضريبة المضافه بالنسبة المئوية %">
                                <?php if($errors->has('fee')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('fee')); ?></small>
                                <?php endif; ?>
                            </div>
                            <!-- <div class="form-group">
                                <label for="exampleInputEmail1">عدد النقاط علي الطلب الواحد</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->order_point ) ? $row->order_point : ''); ?>"
                                       required
                                       name="order_point"
                                       id="exampleInputEmail1"
                                       placeholder="عدد النقاط علي الطلب الواحد">
                                <?php if($errors->has('order_point')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('order_point')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">سعر تحويل النقط للريالات</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->point_money ) ? $row->point_money : ''); ?>"
                                       required
                                       name="point_money"
                                       id="exampleInputEmail1"
                                       placeholder="عدد النقاط علي الطلب الواحد">
                                <?php if($errors->has('point_money')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('point_money')); ?></small>
                                <?php endif; ?>
                            </div> -->



                            <div class="card-box">
                                <div class="form-group">
                                    <label for="about_ar">عن التطبيق باللغة العربية</label>
                                    <textarea class="form-control tinymce"
                                              name="about_ar" cols="50"
                                              placeholder="عن التطبيق "
                                              rows="10"><?php echo e($row ? $row->about['ar'] : ''); ?></textarea>
                                    <?php if($errors->has('about_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('about_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group">
                                    <label for="about_en">عن التطبيق باللغة الأنجليزية</label>
                                    <textarea class="form-control tinymce"
                                              name="about_en" cols="50"
                                              placeholder="عن التطبيق "
                                              rows="10"><?php echo e($row ? $row->about['en'] : ''); ?></textarea>
                                    <?php if($errors->has('about_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('about_en')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="card-box">
                                    <div class="form-group">
                                        <label for="about_ar">الزمة باللغه العربية</label>
                                        <textarea class="form-control tinymce"
                                                  name="alzama_ar" cols="50"
                                                  placeholder="الزمة باللغه العربية "
                                                  rows="10"><?php echo e($row ? $row->alzama['ar'] : ''); ?></textarea>
                                        <?php if($errors->has('alzama_ar')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('alzama_ar')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group">
                                        <label for="about_en">الزمة باللغه الإنجليزية</label>
                                        <textarea class="form-control tinymce"
                                                  name="alzama_en" cols="50"
                                                  placeholder="الزمة باللغه الانجليزية "
                                                  rows="10"><?php echo e($row ? $row->alzama['en'] : ''); ?></textarea>
                                        <?php if($errors->has('alzama_en')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('alzama_en')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                <div class="form-group">
                                    <label for="policy_ar">سياسية الخصوصية  باللغة العربية</label>
                                    <textarea class="form-control tinymce"
                                              name="policy_ar" cols="50"
                                              placeholder="سياسية الخصوصية "
                                              rows="10"><?php echo e($row ? $row->policy['ar'] : ''); ?></textarea>
                                    <?php if($errors->has('policy_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('policy_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group">
                                    <label for="policy_en">سياسية الخصوصية باللغة الإنجليزية </label>
                                    <textarea class="form-control tinymce"
                                              name="policy_en" cols="50"
                                              placeholder="سياسية الخصوصية "
                                              rows="10"><?php echo e($row ? $row->policy['en'] : ''); ?></textarea>
                                    <?php if($errors->has('policy_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('policy_en')); ?></small>
                                    <?php endif; ?>
                                </div>

                                <div class="form-group">
                                    <label for="advice_tips_ar">شرح النصح والإرشاد باللغه العربية</label>
                                    <textarea class="form-control tinymce"
                                              name="advice_tips_ar" cols="50"
                                              placeholder="شرح النصح والإرشاد باللغه العربية "
                                              rows="10"><?php echo e($row ? $row->advice_tips['ar'] : ''); ?></textarea>
                                    <?php if($errors->has('advice_tips_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('advice_tips_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group">
                                    <label for="advice_tips_en">شرح النصح والإرشاد باللغه الإنجليزية </label>
                                    <textarea class="form-control tinymce"
                                              name="advice_tips_en" cols="50"
                                              placeholder="شرح النصح والإرشاد باللغه الإنجليزية "
                                              rows="10"><?php echo e($row ? $row->advice_tips['en'] : ''); ?></textarea>
                                    <?php if($errors->has('advice_tips_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('advice_tips_en')); ?></small>
                                    <?php endif; ?>
                                </div>



                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/qwader/resources/views/admin/settings/index.blade.php ENDPATH**/ ?>