<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Certifications extends Model
{
    protected $fillable = ['worker_id', 'category_id', 'certification'];
    protected $table = 'certifications';

    public function category()
    {
        return $this->belongsTo(Category::class, 'category_id');
    }

}
